
/*=================================================
 * CSS for PC
 * ================================================= */

/***************************************
BOX
****************************************/
.cnt{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}


/***************************************
TABLE LINK BOX
****************************************/
.tbl{}

.tblbox{
	display: table;
	width: 100%;
	font-size: 0;
	line-height: 0;
	color: #333;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow:0px 0px 0px 2px #ececec inset;
	-moz-box-shadow:0px 0px 0px 2px #ececec inset;
	-webkit-box-shadow:0px 0px 0px 2px #ececec inset;
}

.tblbox:hover{	text-decoration: none;}

.tblbox_l,
.tblbox_r{
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.tblbox_l{
	width: 74px;
	padding: 7px;
	text-align: center;
}

.tblbox_l img{
	width: 60px;
	height: auto;
	border: 2px solid #ddd;
	border-radius: 3px;
}

.tblbox_r{
	padding: 0 5px 0 0;
}

.tblbox_r p{
	font-size: 11px;
	line-height: 14px;
	padding: 0 0 5px 0;
}

.tblbox_r p:first-child{
	font-size: 12px;
}

.tblbox_r p:last-child{
	padding-bottom: 0;
}


/***************************************
FUGAL new
****************************************/
.fugal{
	margin: 0 0.5px 0 0.5px;
	text-align: left;
	padding: 0;
}

.fugal .gal_div{
	position: relative;
	display: inline-block;
	width: calc(100% / 4 - 1px);
	vertical-align: top;
	color: #fff;
	margin: 0 0.5px 12px 0.5px;
}
/*** SIZE ****/
@media screen and (max-width: 650px) {	.fugal .gal_div{ width: calc(100% / 3 - 1px);}	}
@media screen and (max-width: 320px) {	.fugal .gal_div{ width: calc(100% / 2 - 1px);}	}

.fugal .gal_div .img{
	display: block;
	position: relative;
}

.fugal .gal_div .img .gimg{
	display: block;
	min-height: 90px;
}

.fugal .gal_div .img .gimg img{
	display: inline-block;
	width: 100%;
}
.fugal .gal_div .img .gimg video{
	width: 100%;
	height: auto;
	aspect-ratio: 3 / 4;
	object-fit: cover;
}

.fugal .gal_div .p1{
	font-size: 13px;
	line-height: 1.2;
	text-align: left;
	padding: 0 3px 3px 3px;
}
.fugal .gal_div .img+.p1{	padding-top: 4px;}
/*.fugal .gal_div .p1:last-child{	padding-bottom: 2px;}*/

/*** SIZE ****/
@media screen and (max-width: 650px) {	.fugal .gal_div .p1{ font-size: 12px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .p1{ font-size: 12px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .p1{ font-size: 13px;}	}

.fugal .gal_div .p1 .a_girl{ font-size: 14px;}
@media screen and (max-width: 650px) {	.fugal .gal_div .p1 .a_girl{ font-size: 13px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .p1 .a_girl{ font-size: 13px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .p1 .a_girl{ font-size: 14px;}	}

.fugal .gal_div .p1 span{
	color: #999999;
	display: inline-block;
	margin: 0;
}
@media screen and (max-width: 650px) {	.fugal .gal_div .p1 span{ margin: 0 -2px 0 -3px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .p1 span{ margin: 0 -2px 0 -3px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .p1 span{ margin: 0 -2px 0 -3px;;}	}

.fugal .gal_div .p1.shop > a,
.fugal .gal_div .p1.shop > span{
	width: 100%;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}
.fugal .gal_div .p1.shop span{
	color: #333333;
	margin: 0;
}
.fugal .gal_div .p1 > .a_girl,
#movie_trim .gal_div .img+.p1 > a,
#movie_trim .gal_div .mtitle+.p1 > a{
	display: inline-block;
	vertical-align: top;
	width: auto;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.fugal .gal_div .div1{
	font-size: 13px;
	line-height: 1.2;
	text-align: center;
	margin: 0 5px 5px 5px;
}

.fugal .gal_div .div1 span{
	display: block;
	background: #28282a;
	border: 1px solid #28282a;
	border-radius: 10px;
	padding: 1px 0 0 0;
}

.fugal .gal_div .div1 em{
	color: #f94f2e;
	letter-spacing: -0.2px;
}

/*** SIZE ****/
@media screen and (max-width: 650px) {	.fugal .gal_div .div1{ font-size: 12px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .div1{ font-size: 12px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .div1{ font-size: 12px;}	}


.fugal .gal_div .u_yen{
	width: 100%;
	font-family: "FontA";
	font-size: 28px;
	line-height: 1.4;
	text-align: center;
	color: #fff;
	background: rgba(255, 82, 143, 0.8);
	background: -moz-linear-gradient(left, rgba(255, 82, 143, 0.8) 0%, rgba(255, 52, 167, 0.8) 100%);
	background: -webkit-linear-gradient(left, rgba(255, 82, 143, 0.8) 0%,rgba(255, 52, 167, 0.8) 100%);
	background: linear-gradient(to right, rgba(255, 82, 143, 0.8) 0%,rgba(255, 52, 167, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 82, 143, 0.8)', endColorstr='rgba(255, 52, 167, 0.8)',GradientType=1 );
	padding: 2px 0;
	position: absolute;
	top: auto !important;
	bottom: 5px !important;
	left: 0 !important;
	z-index: 2;
}

@-webkit-keyframes blink_icon{
	0%	{
			opacity: 0.2;
			filter: alpha(opacity=20);}
	40%	{
			opacity: 1;
			filter: alpha(opacity=100);}
	60%	{
			opacity: 1;
			filter: alpha(opacity=100);}
	100%	{
			opacity: 0.2;
			filter: alpha(opacity=20);}
}

/*** SIZE ****/
@media screen and (max-width: 650px) {	.fugal .gal_div .u_yen{ font-size: 26px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .u_yen{ font-size: 24px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .u_yen{ font-size: 26px;}	}

.fugal .gal_div .u_yen em{	font-size: 12px;}

.fugal .gal_div .rticon{
	width: 100%;
	height: 30px;
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	color: #fff;
	background: rgba(0, 144, 255, 0.8);
	position: absolute;
	bottom: 5px !important;
	z-index: 2;
	left: 0;
}
/*** SIZE ****/
@media screen and (max-width: 650px) {	.fugal .gal_div .rticon{ font-size: 13px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .rticon{ font-size: 12px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .rticon{ font-size: 13px;}	}

.fugal .gal_div .rticon br{ display: none;}
@media screen and (max-width: 400px) {	.fugal .gal_div .rticon br{ display: inline;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .rticon br{ display: none;}	}

.fugal .gal_div .iconex{
	display: block;
	width: 100%;
	height: auto;
	font-family: "FontA";
	font-size: 34px;
	line-height: 1.1;
	text-align: center;
	color: #fff;
	border-radius: 0 !important;
	padding: 0 0 0 10px;
	position: absolute;
	top: auto !important;
	bottom: 0px !important;
	left: 0 !important;
	z-index: 2;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
/*** SIZE ****/
@media screen and (max-width: 650px) {	.fugal .gal_div .iconex{ font-size: 32px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .iconex{ font-size: 30px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .iconex{ font-size: 32px;}	}

.fugal .gal_div .iconex em{
	font-size: 16px;
	font-weight: bold;
}

.iconex > div{
	display: table-cell;
	height: 30px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.fugal .gal_div .icon{
	position: absolute;
	width: 100%;
	bottom: 0px;
	right: 0px;
	text-align: right;
}

.fugal .gal_div .icon img{
	width: 32%;
	max-width: 45px;
	height: auto;
}

.fugal .gal_div .rankno{
	position: absolute;
	z-index: 3;
	width: 100%;
	bottom: 0px;
	left: 0px;
	text-align: left;
}

.fugal .gal_div .rankno img{
	width: 32%;
	max-width: 62px;
	height: auto;
	margin: 0 0 2px 2px;
}

.fugal .gal_div .today{
	position: absolute;
	z-index: 4;
	width: 100%;
	bottom: 0px;
	left: 0px;
	text-align: left;
}

.fugal .gal_div .today img{
	width: 32%;
	max-width: 50px;
	height: auto;
}

.fugal .gal_div .today_obi{
	width: 100%;
	height: 30px;
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	color: #fff;
	background: rgba(255, 138, 0, 0.9);
	position: absolute;
	bottom: 0 !important;
	z-index: 2;
	left: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
/*** SIZE ****/
@media screen and (max-width: 650px) {	.fugal .gal_div .today_obi{ font-size: 13px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .today_obi{ font-size: 12px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .today_obi{ font-size: 13px;}	}
.today_obi+.icon{	bottom: 30px !important;}


/***** TOKUWARI ICON *****/
.fugal .gal_div .gi_toku{
	width: 100%;
	background: rgba(255, 82, 143, 0.8);
	background: -moz-linear-gradient(left, rgba(255, 82, 143, 0.8) 0%, rgba(255, 52, 167, 0.8) 100%);
	background: -webkit-linear-gradient(left, rgba(255, 82, 143, 0.8) 0%,rgba(255, 52, 167, 0.8) 100%);
	background: linear-gradient(to right, rgba(255, 82, 143, 0.8) 0%,rgba(255, 52, 167, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 82, 143, 0.8)', endColorstr='rgba(255, 52, 167, 0.8)',GradientType=1 );
	padding: 2px 0;
	position: absolute;
	top: auto !important;
	bottom: 5px !important;
	left: 0 !important;
	z-index: 2;
}

.fugal .gal_div .gi_toku p:nth-of-type(1){
	font-family: "FontA";
	font-size: 28px;
	line-height: 1.4;
	text-align: center;
	color: #fff;
	-webkit-animation-name: blink_icon1;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
}
.fugal .gal_div .gi_toku p:nth-of-type(1) em{	font-size: 12px;}
.fugal .gal_div .gi_toku p:nth-of-type(2){
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: space-evenly;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-animation-name: blink_icon1;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-delay: -1.5s;
}
.fugal .gal_div .gi_toku p:nth-of-type(2) i{
	width: 32px;
	height: 32px;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: 12px;
	border: 2px solid #fff;
	border-radius: 50%;
	padding-top: 2px;
	transform:rotate(-10deg);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.fugal .gal_div .gi_toku p:nth-of-type(2) span{
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
}

@media screen and (max-width: 650px) {	.fugal .gal_div .gi_toku p:nth-of-type(1){ font-size: 26px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .gi_toku p:nth-of-type(1){ font-size: 24px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .gi_toku p:nth-of-type(1){ font-size: 26px;}	}
@media screen and (max-width: 375px) {
	.fugal .gal_div .gi_toku p:nth-of-type(2) i{
		width: 26px;
		height: 26px;
		font-size: 10px;
		line-height: 10px;
	}
}
@media screen and (max-width: 650px) {	.fugal .gal_div .gi_toku p:nth-of-type(2) span{ font-size: 13px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .gi_toku p:nth-of-type(2) span{ font-size: 11px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .gi_toku p:nth-of-type(2) span{ font-size: 14px;}	}

@-webkit-keyframes blink_icon1{
	0%	{
			opacity: 0;
			filter: alpha(opacity=0);}
	40%	{
			opacity: 1;
			filter: alpha(opacity=100);}
	60%	{
			opacity: 1;
			filter: alpha(opacity=100);}
	100%	{
			opacity: 0;
			filter: alpha(opacity=0);}
}

.fugal .gal_div .gi_toku p:only-child{
	-webkit-animation-name: none;
}


/***** KAKAKU BLINK ICON *****/
.fugal .gal_div .kakaku_blink{
	width: 100%;
	background: rgba(255, 82, 143, 0.8);
	background: -moz-linear-gradient(left, rgba(255, 82, 143, 0.8) 0%, rgba(255, 52, 167, 0.8) 100%);
	background: -webkit-linear-gradient(left, rgba(255, 82, 143, 0.8) 0%,rgba(255, 52, 167, 0.8) 100%);
	background: linear-gradient(to right, rgba(255, 82, 143, 0.8) 0%,rgba(255, 52, 167, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 82, 143, 0.8)', endColorstr='rgba(255, 52, 167, 0.8)',GradientType=1 );
	padding: 2px 0;
	position: absolute;
	top: auto !important;
	bottom: 5px !important;
	left: 0 !important;
	z-index: 2;
}

.fugal .gal_div .kakaku_blink .p1,
.fugal .gal_div .kakaku_blink .p2{
	font-family: "FontA";
	font-size: 28px;
	line-height: 1.4;
	text-align: center;
	color: #fff;
	padding: 0;
}
.fugal .gal_div .kakaku_blink .p1{	text-indent: 8px;}
.fugal .gal_div .kakaku_blink .p2{
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	position: absolute;
	bottom: 0;
	left: 0;
}
.fugal .gal_div .kakaku_blink .p1 i{
	position: relative;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	bottom: 1px;
	font-family: Meiryo,'Hiragino Kaku Gothic ProN','Hiragino Sans',sans-serif;
}
.fugal .gal_div .kakaku_blink .p3{
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: space-evenly;
	position: absolute;
	bottom: 0;
	left: 0;
}
.fugal .gal_div .kakaku_blink .p3 i{
	width: 32px;
	height: 32px;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: 12px;
	border: 2px solid #fff;
	border-radius: 50%;
	padding-top: 2px;
	transform:rotate(-10deg);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.fugal .gal_div .kakaku_blink .p3 span{
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
}

@media screen and (max-width: 650px) {	.fugal .gal_div .kakaku_blink .p1, .fugal .gal_div .kakaku_blink .p2{ font-size: 26px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .kakaku_blink .p1, .fugal .gal_div .kakaku_blink .p2{ font-size: 24px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .kakaku_blink .p1, .fugal .gal_div .kakaku_blink .p2{ font-size: 26px;}	}
@media screen and (max-width: 375px) {
	.fugal .gal_div .kakaku_blink .p3 i{
		width: 26px;
		height: 26px;
		font-size: 10px;
		line-height: 10px;
	}
}
@media screen and (max-width: 650px) {	.fugal .gal_div .kakaku_blink .p3 span{ font-size: 13px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .kakaku_blink .p3 span{ font-size: 11px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .kakaku_blink .p3 span{ font-size: 14px;}	}

.fugal .gal_div .kakaku_blink p:only-child{
	-webkit-animation-name: none;
}

.fugal .gal_div .kakaku_blink.kb2 p:nth-of-type(1){
	-webkit-animation-name: kakaku_blink1;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-delay: -1.5s;
}
.fugal .gal_div .kakaku_blink.kb2 p:nth-of-type(2){
	-webkit-animation-name: kakaku_blink1;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
}

.fugal .gal_div .kakaku_blink.kb3 p:nth-of-type(1){
	-webkit-animation-name: kakaku_blink2;
	-webkit-animation-duration: 4.5s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-delay: -1.5s;
}
.fugal .gal_div .kakaku_blink.kb3 p:nth-of-type(2){
	-webkit-animation-name: kakaku_blink2;
	-webkit-animation-duration: 4.5s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
}
.fugal .gal_div .kakaku_blink.kb3 p:nth-of-type(3){
	-webkit-animation-name: kakaku_blink2;
	-webkit-animation-duration: 4.5s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-delay: -3s;
}

@-webkit-keyframes kakaku_blink1{
	0%	{
			opacity: 0;
			filter: alpha(opacity=0);}
	50%	{
			opacity: 1;
			filter: alpha(opacity=100);}
	100%	{
			opacity: 0;
			filter: alpha(opacity=0);}
}
@-webkit-keyframes kakaku_blink2{
	0%	{
			opacity: 0;
			filter: alpha(opacity=0);}
	33.3%	{
			opacity: 1;
			filter: alpha(opacity=100);}
	66.6%	{
			opacity: 0;
			filter: alpha(opacity=000);}
	100%	{
			opacity: 0;
			filter: alpha(opacity=0);}
}


/***** WAIT ICON *****/

.fugal .gal_div .gi_wait{
	width: 100%;
	height: 30px;
	background: rgba(0, 144, 255, 0.8);
	position: absolute;
	bottom: 5px !important;
	z-index: 2;
	left: 0;
}

.fugal .gal_div .gi_wait p{
	width: 100%;
	height: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	color: #ffff00;
}

.fugal .gal_div .gi_wait p:nth-of-type(1){
	-webkit-animation-name: blink_icon1;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
}

.fugal .gal_div .gi_wait p:nth-of-type(2){
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-animation-name: blink_icon1;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-delay: -1.5s;
}

@media screen and (max-width: 650px) {	.fugal .gal_div .gi_wait{ font-size: 13px;}	}
@media screen and (max-width: 375px) {	.fugal .gal_div .gi_wait{ font-size: 12px;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .gi_wait{ font-size: 13px;}	}

.fugal .gal_div .gi_wait br{ display: none;}
@media screen and (max-width: 400px) {	.fugal .gal_div .gi_wait br{ display: inline;}	}
@media screen and (max-width: 320px) {	.fugal .gal_div .gi_wait br{ display: none;}	}

.fugal .gal_div .gi_wait p:only-child{
	-webkit-animation-name: none;
}



/***************************************
MOVIE
****************************************/

/** mvlist **/
.mvlist{
	text-align: left;
	overflow: hidden;
}
.mvlist_in{
	white-space: nowrap;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.mvlist .mv_div{
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 0 0;
}

.mvlist .mv_div .img{
	position: relative;
	margin: 0 0 2px 0;
}
.mvlist .mv_div .img .img_a{	cursor: pointer;}
.mvlist .mv_div .img img{
	width: 118px;
	height: auto;
	border-radius: 0;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}

.mvlist .mv_div .img img:hover{
	 filter: grayscale(100%);
	 border-radius: 20px;
}

.mvlist .mv_div .img .minfo{
	width: 100%;
	height: 22px;
	color: #fff;
	background: rgba(0, 0, 0, 0.8);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: space-between;
	padding: 0 5px;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.mvlist .mv_div .img .minfo > span{
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}

.mvlist .mv_div .img .minfo .m1{}
.mvlist .mv_div .img .minfo .m2{}
.ic{
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.ic:before, .ic:after {
content: '';
position: absolute;
display: block; }
.ic i {
position: absolute; }
.ic i:before, .ic i:after {
content: '';
position: absolute;
display: block; }
.eye.ic {
	margin: -1.5px 3px 0 0;
width: 12px;
height: 12px;
border-radius: 70% 15%;
border: solid 1px #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg); }
.eye.ic:before {
display: inline-block;
vertical-align: top;
width: 6px;
height: 6px;
border-radius: 50%;
border: solid 1px #fff;
left: 2px;
top: 2px; }
.eye.ic.filled:before {
background-color: #fff; }
.eye.ic.filled2 {
background-color: #fff; }
.eye.ic.filled2:before {
background-color: white; }
.eye.ic.filled3 {
background-color: #fff; }
.eye.ic.filled3:before {
border-color: white; }
.mvlist .mv_div .img .minfo .m1 .eye.ic{ transform: rotate(45deg) scale(0.8); }

.heart-solid.ic{
	margin-right: 3px;
display: inline-block;
vertical-align: middle;
color: #fff;
width: 9px;
height: 9px;
border-left: solid 1px currentColor;
border-bottom: solid 1px currentColor;
background-color: currentColor;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.heart-solid.ic:before {
content: '';
position: absolute;
top: -5px;
left: -1px;
width: 8px;
height: 5px;
border-radius: 5px 5px 0 0;
border-top: solid 1px currentColor;
border-left: solid 1px currentColor;
border-right: solid 1px currentColor;
background-color: currentColor;
}
.heart-solid.ic:after {
content: '';
position: absolute;
top: 0px;
left: 8px;
width: 5px;
height: 8px;
border-radius: 0 5px 5px 0;
border-top: solid 1px currentColor;
border-right: solid 1px currentColor;
border-bottom: solid 1px currentColor;
background-color: currentColor;
}
.mvlist .mv_div .img .minfo .m2 .heart-solid.ic{ transform: rotate(-45deg) scale(0.7); }

.mvlist .mv_div .mtitle{
	position: relative;
	font-size: 10px;
	font-weight: bold;
	line-height: 17px;
	text-align: left;
	padding-left: 2px;
}
.mvlist .mv_div .mtitle a{	color: #ffffff;}
.mvlist .mv_div .mtitle .mi{ transform:scale(0.7);}


/** mvlist **/
.mvlist.sp_size .mv_div .img{
	position: relative;
	margin: 0 0 2px 0;
}
.mvlist.sp_size .mv_div .img a{
	display: block;
	position: relative;
	width: 118px;
	height: 0;
	padding-bottom: 133%;
	overflow: hidden;
	background: #000000;
}
.mvlist.sp_size .mv_div .img img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: initial;
}
.mvlist.sp_size .mv_div .img img:hover{	border-radius: 0;}
.mvlist.sp_size .mv_div .img .minfo{
	width: 100%;
	height: 22px;
}
.mvlist.sp_size .mv_div .img .minfo > span{
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}
.mvlist.sp_size .mv_div .mtitle{
	font-size: 10px;
}

#movie_trim.fugal .gal_div .img{
	border-radius: 0;
	overflow: hidden;
}

#movie_trim.fugal .gal_div .img a{
	display: block;
	position: relative;
	width: 162px;
	height: 0;
	min-height: auto;
	padding-bottom: 133%;
	overflow: hidden;
	background: #000000;
}
#movie_trim.fugal .gal_div .img img{
	border-radius: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100% !important;
	height: auto;
	max-width: 179%;
	max-height: initial;
}
#movie_trim.fugal .gal_div .img img:hover{	border-radius: 0;}
@media screen and (max-width: 650px) {
	#movie_trim.fugal .gal_div .img a{
		width: calc(100vw / 3) !important;
	}
}
@media screen and (max-width: 320px) {
	#movie_trim.fugal .gal_div .img a{
		width: calc(100vw / 2) !important;
	}
}

.fugal .gal_div .p1.mtitle{
	position: relative;.
	font-weight: bold;
	text-align: left;
	padding-left: 2px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}
.fugal .gal_div .p1.mtitle a{	color: #fff; font-weight: bold;}
.fugal .gal_div .p1.mtitle+.p1.name{	font-size: 11px !important;}

.fugal .gal_div .p1 .mi{
	transform:scale(0.7);
	margin: -1px 2px 0 0;
}

.fugal .gal_div .p1.mtitle2{
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}
.fugal .gal_div .p1.mtitle2 a{
	width: 100%;
	color: #fff;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.mi {
position: relative;
display: inline-block;
vertical-align: top;
margin: 1px 3px 0 0;
}
.mi:before, .mi:after {
content: '';
position: absolute;
display: block; }
.mi i {
position: absolute; }
.mi i:before, .mi i:after {
content: '';
position: absolute;
display: block; }

.film.mi {
width: 11px;
height: 12px;
border: solid 1px #fff; }
.film.mi:before {
left: -4px;
top: -1px;
width: 2px;
height: 2px;
background-color: #fff;
box-shadow: 0 3px 0 0 #fff, 0 6px 0 0 #fff, 0 9px 0 0 #fff, 0 12px 0 0 #fff, 17px 0px 0 0 #fff, 17px 3px 0 0 #fff, 17px 6px 0 0 #fff, 17px 9px 0 0 #fff, 17px 12px 0 0 #fff; }
.film.mi:after {}
.film.mi.filled {
background-color: #fff; }
.film.mi.filled:after {
border-left: solid 5px white; }


/*********kanryouji delete*********
#pub .fugal .gal_div .rticon{	bottom: 5px;}
#pub .fugal .gal_div .u_yen{
	position: absolute;
	top: auto;
	bottom: 5px;
	left: 0px;
}
***/



/***************************************
COUPON ICON
****************************************/
.per{
	display: table;
	font-size: 0;
	line-height: 0;
	width: 50px;
	background: url(../img/all/per2.png) no-repeat center center;
	-webkit-background-size: 50px 50px;
	background-size: 50px 50px;
}

.per p{
	display: table-cell;
	vertical-align: middle;
	height: 50px;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	text-align: center;
	padding: 6px 0 0 1px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.per p em{
	font-size: 22px;
}


/***************************************
EXP ICON
****************************************/

.iconex_1,
.iconex_2,
.iconex_3,
.iconex_4,
.iconex_6,
.iconex_7,
.iconex_8,
.iconex_9,
.iconex_10,
.iconex_11,
.iconex_12,
.iconex_pr{
	position: absolute;
	top: 103px;
	left: 58px;
	width: 32px;
	height: 32px;
	line-height: 1;
	text-align: center;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.iconex_1{	background: rgba(2,169,2,0.7);}
.iconex_2{	background: rgba(0,102,255,0.7);}
.iconex_3{	background: rgba(215,143,3,0.7);}
.iconex_4,.iconex_10{	background: rgba(0,141,146,0.7);}
.iconex_6,.iconex_11{	background: rgba(215,143,3,0.7);}
.iconex_7{	background: rgba(149,155,50,0.7);}
.iconex_8{	background: rgba(149,15,50,0.7);}
.iconex_9{	background: rgba(115,133,191,0.7);}
.iconex_12{	background: rgba(37,198,181,0.7);}
.iconex_pr{	background: rgba(255,66,156,0.7);}

.iconex_1 p:nth-child(1),
.iconex_2 p:nth-child(1),
.iconex_3 p:nth-child(1),
.iconex_4 p:nth-child(1),
.iconex_6 p:nth-child(1),
.iconex_7 p:nth-child(1),
.iconex_8 p:nth-child(1),
.iconex_9 p:nth-child(1),
.iconex_10 p:nth-child(1),
.iconex_11 p:nth-child(1),
.iconex_12 p:nth-child(1),
.iconex_pr p:nth-child(1){
	font-size: 17px;
	color: #ffffff;
	letter-spacing: 0.5px;
	margin: 4px 0 0 0;
}

.iconex_1 p:nth-child(2),
.iconex_2 p:nth-child(2),
.iconex_3 p:nth-child(2),
.iconex_4 p:nth-child(2),
.iconex_6 p:nth-child(2),
.iconex_7 p:nth-child(2),
.iconex_8 p:nth-child(2),
.iconex_9 p:nth-child(2),
.iconex_10 p:nth-child(2),
.iconex_11 p:nth-child(2),
.iconex_12 p:nth-child(2),
.iconex_pr p:nth-child(2){
	font-size: 8px;
	font-weight: normal;
	line-height: 8px;
	color: #ffffff;
	margin: 0 0 0 0;
}


/** other_exp **/

.other_exp{
	display: table;
	width: 300px;
	font-size: 0;
	line-height: 0;
	border-radius: 5px;
	border: 1px solid #ddd;
	margin: 0 auto 10px auto;
}

.other_exp_l,
.other_exp_r{
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.other_exp_l{
	width: 20px;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	text-align: center;
	color: #999;
	background: #ddd;
	border-radius: 3px 0 0 3px;
	padding: 0 3px;
}

.other_exp_r{
	padding: 10px 7.5px;
}

.other_exp_r ul{}

.other_exp_r li{
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0 2.5px;
}

.other_exp_r .photo{
	display: inline-block;
	vertical-align: top;
	padding: 1px;
	border: 1px solid #ddd;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.other_exp_r .photo a,
.other_exp_r .photo span{
	display: inline-block;
	height: 57px;
	overflow: hidden;
	border-radius: 3px;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}

.other_exp_r .photo a:hover{
	 filter: grayscale(100%);
	 border-radius: 20px;
}

.other_exp_r .photo img{
	width: 57px;
	height: auto;
}

.other_exp_r .iconex_1,
.other_exp_r .iconex_2,
.other_exp_r .iconex_3,
.other_exp_r .iconex_4,
.other_exp_r .iconex_6,
.other_exp_r .iconex_7,
.other_exp_r .iconex_8,
.other_exp_r .iconex_9,
.other_exp_r .iconex_10,
.other_exp_r .iconex_11,
.other_exp_r .iconex_12,
.other_exp_r .iconex_pr{
	position: absolute;
	top: 37px;
	left: 6px;
	width: 49px;
	height: 20px;
	border-radius: 10px;
	padding-left: 5px;
	line-height: 1.15;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.other_exp_r .iconex_1 p:nth-child(1),
.other_exp_r .iconex_2 p:nth-child(1),
.other_exp_r .iconex_3 p:nth-child(1),
.other_exp_r .iconex_4 p:nth-child(1),
.other_exp_r .iconex_6 p:nth-child(1),
.other_exp_r .iconex_7 p:nth-child(1),
.other_exp_r .iconex_8 p:nth-child(1),
.other_exp_r .iconex_9 p:nth-child(1),
.other_exp_r .iconex_10 p:nth-child(1),
.other_exp_r .iconex_11 p:nth-child(1),
.other_exp_r .iconex_12 p:nth-child(1),
.other_exp_r .iconex_pr p:nth-child(1){
	display: inline;
	font-size: 18px;
	margin: 0;
}

.other_exp_r .iconex_1 p:nth-child(2),
.other_exp_r .iconex_2 p:nth-child(2),
.other_exp_r .iconex_3 p:nth-child(2),
.other_exp_r .iconex_4 p:nth-child(2),
.other_exp_r .iconex_6 p:nth-child(2),
.other_exp_r .iconex_7 p:nth-child(2),
.other_exp_r .iconex_8 p:nth-child(2),
.other_exp_r .iconex_9 p:nth-child(2),
.other_exp_r .iconex_10 p:nth-child(2),
.other_exp_r .iconex_11 p:nth-child(2),
.other_exp_r .iconex_12 p:nth-child(2),
.other_exp_r .iconex_pr p:nth-child(2){
	display: inline;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 0 0;
}

.imgicon_pr{
	display: inline-block;
	vertical-align: top;
	width: 40px;
	height: 40px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: 22px;
	line-height: 22px;
	color: #fff;
	text-align: left;
	padding: 2px 0 0 2px;
	text-shadow: 1px 1px 1px rgba(255,66,156,0.5);
	background: rgb(255,66,156);
	background: linear-gradient(135deg, rgba(255,66,156,1) 0%, rgba(255,66,156,1) 50%, rgba(255,66,156,0) 50%, rgba(255,66,156,0) 100%);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}


img.lazy{
	-webkit-transition	: none !important;
	-moz-transition		: none !important;
	-o-transition		: none !important;
	transition		: none !important;
}



/********************************************
NEW CAST OBI
********************************************/

.gal_div .img{	overflow: hidden;}
.gal_div .img .obi{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: calc(100% + 20px);
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: rgba(0, 144, 255, 0.7);
	position: absolute;
	top: calc(50% - 20px);
	left: -10px;
	-webkit-animation:obi 1.5s ease-in-out infinite alternate;
	-moz-animation:obi 1.5s ease-in-out infinite alternate;
	animation:obi 1.5s ease-in-out infinite alternate;
	-webkit-transform: rotate(-15deg);
	   -moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		 -o-transform: rotate(-15deg);
			transform: rotate(-15deg);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.gal_div .img .obi.today{
	background: rgba(255, 138, 0, 0.7);
}

.gal_div .img .obi.yoman{
	background: rgba(255, 158, 99, 0.7);
	-webkit-animation:inherit;
	-moz-animation:inherit;
	animation:inherit;
}
.gal_div.yoman .img .gimg img{
	filter: grayscale(100%);
}

.gal_div .img .obi.tk{
	font-size: 12px;
	background: rgba(255, 82, 143, 0.7);
	background: -moz-linear-gradient(left, rgba(255, 82, 143, 0.7) 0%, rgba(255, 52, 167, 0.7) 100%);
	background: -webkit-linear-gradient(left, rgba(255, 82, 143, 0.7) 0%,rgba(255, 52, 167, 0.7) 100%);
	background: linear-gradient(to right, rgba(255, 82, 143, 0.7) 0%,rgba(255, 52, 167, 0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 82, 143, 0.7)', endColorstr='rgba(255, 52, 167, 0.7)',GradientType=1 );
}
.gal_div .img .obi.tk span{
	position: relative;
	bottom: -4px;
}
.gal_div .img .obi.tk p{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.gal_div .img .obi.tk i{
	font-family: "FontA";
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
}
.gal_div .img .obi.tk em{
	font-family: "FontA";
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
}

.gal_div .img .obi.kk{
	font-size: 18px;
	background: rgba(255, 82, 143, 0.7);
	background: -moz-linear-gradient(left, rgba(255, 82, 143, 0.7) 0%, rgba(255, 52, 167, 0.7) 100%);
	background: -webkit-linear-gradient(left, rgba(255, 82, 143, 0.7) 0%,rgba(255, 52, 167, 0.7) 100%);
	background: linear-gradient(to right, rgba(255, 82, 143, 0.7) 0%,rgba(255, 52, 167, 0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 82, 143, 0.7)', endColorstr='rgba(255, 52, 167, 0.7)',GradientType=1 );
	-webkit-animation:kk1 4.5s ease-in-out infinite alternate;
	-moz-animation:kk1 4.5s ease-in-out infinite alternate;
	animation:kk1 4.5s ease-in-out infinite alternate;
}
.gal_div .img .obi.kk span:nth-of-type(1){
	-webkit-animation:kk_in1 4.5s ease-in-out infinite;
	-moz-animation:kk_in1 4.5s ease-in-out infinite;
	animation:kk_in1 4.5s ease-in-out infinite;
}
.gal_div .img .obi.kk span:nth-of-type(1){
	position: relative;
	bottom: -4px;
}
.gal_div .img .obi.kk span:nth-of-type(1) i{
	font-family: "FontA";
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
}
.gal_div .img .obi.kk span:nth-of-type(1) em{
	font-family: "FontA";
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
}
.gal_div .img .obi.kk span:nth-of-type(2){
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation:kk_in2 4.5s ease-in-out infinite;
	-moz-animation:kk_in2 4.5s ease-in-out infinite;
	animation:kk_in2 4.5s ease-in-out infinite;
}
.gal_div .img .obi.kk span:nth-of-type(2) i,
.gal_div .img .obi.tk3 p:nth-of-type(3) i,
.gal_div .img .obi.tk4 p:nth-of-type(4) i{
	width: 30px;
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: 12px;
	border: 2px solid #fff;
	border-radius: 50%;
	padding-top: 2px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.gal_div .img .obi.kk span:nth-of-type(2) em,
.gal_div .img .obi.tk3 p:nth-of-type(3) em,
.gal_div .img .obi.tk4 p:nth-of-type(3) em{	margin-left: 2px;}

.gal_div .img .obi.tk2{
	-webkit-animation:kk3 6s ease-in-out infinite alternate;
	-moz-animation:kk3 6s ease-in-out infinite alternate;
	animation:kk3 6s ease-in-out infinite alternate;
}
.gal_div .img .obi.tk2 p:nth-of-type(1){
	-webkit-animation:kk3_in1 6s ease-in-out infinite;
	-moz-animation:kk3_in1 6s ease-in-out infinite;
	animation:kk3_in1 6s ease-in-out infinite;
}
.gal_div .img .obi.tk2 p:nth-of-type(2){
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation:kk3_in3 6s ease-in-out infinite;
	-moz-animation:kk3_in3 6s ease-in-out infinite;
	animation:kk3_in3 6s ease-in-out infinite;
}
.gal_div .img .obi.tk2 div{
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	font-size: 18px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation:kk3_in2 6s ease-in-out infinite;
	-moz-animation:kk3_in2 6s ease-in-out infinite;
	animation:kk3_in2 6s ease-in-out infinite;
}

.gal_div .img .obi.tk3{
	-webkit-animation:kk4 7.5s ease-in-out infinite;
	-moz-animation:kk4 7.5s ease-in-out infinite;
	animation:kk4 7.5s ease-in-out infinite;
}
.gal_div .img .obi.kk4_color{
	-webkit-animation:kk4_color 7.5s ease-in-out infinite;
	-moz-animation:kk4_color 7.5s ease-in-out infinite;
	animation:kk4_color 7.5s ease-in-out infinite;
}
.gal_div .img .obi.kk1_color{
	-webkit-animation:kk1_color 4.5s ease-in-out infinite;
	-moz-animation:kk1_color 4.5s ease-in-out infinite;
	animation:kk1_color 4.5s ease-in-out infinite;
}

.gal_div .img .obi.tk3 p:nth-of-type(1){
	-webkit-animation:kk4_in1 7.5s ease-in-out infinite;
	-moz-animation:kk4_in1 7.5s ease-in-out infinite;
	animation:kk4_in1 7.5s ease-in-out infinite;
}
.gal_div .img .obi.tk3 p:nth-of-type(2){
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation:kk4_in3 7.5s ease-in-out infinite;
	-moz-animation:kk4_in3 7.5s ease-in-out infinite;
	animation:kk4_in3 7.5s ease-in-out infinite;
}
.gal_div .img .obi.tk3 p:nth-of-type(3){
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation:kk4_in4 7.5s ease-in-out infinite;
	-moz-animation:kk4_in4 7.5s ease-in-out infinite;
	animation:kk4_in4 7.5s ease-in-out infinite;
}
.gal_div .img .obi.tk3 p:nth-of-type(3) span{
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.gal_div .img .obi.tk3 p:nth-of-type(3) em{
	font-family: Meiryo,'Hiragino Kaku Gothic ProN','Hiragino Sans',sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.gal_div .img .obi.tk3 div{
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	font-size: 18px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation:kk4_in2 7.5s ease-in-out infinite;
	-moz-animation:kk4_in2 7.5s ease-in-out infinite;
	animation:kk4_in2 7.5s ease-in-out infinite;
}
.gal_div .img .obi.tk3 div.tkor{
	-webkit-animation:kk4_in4 7.5s ease-in-out infinite;
	-moz-animation:kk4_in4 7.5s ease-in-out infinite;
	animation:kk4_in4 7.5s ease-in-out infinite;
}
.gal_div .img .obi.kk div.tkor{
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	font-size: 18px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation:kk_in2 4.5s ease-in-out infinite;
	-moz-animation:kk_in2 4.5s ease-in-out infinite;
	animation:kk_in2 4.5s ease-in-out infinite;
}

@keyframes obi{
    0% {opacity:0;}
    20% {opacity:0;}
    80% {opacity:1;}
    100% {opacity:1;}
}

@keyframes kk1{
    0% {opacity:0;}
    33.3% {opacity:1;}
    66.6% {opacity:1;}
    100% {opacity:0;}
}

@keyframes kk_in1{
    0% {opacity:0;}
    33.3% {opacity:1;}
    66.6% {opacity:0;}
    100% {opacity:0;}
}
@keyframes kk_in2{
    0% {opacity:0;}
    33.3% {opacity:0;}
    66.6% {opacity:1;}
    100% {opacity:0;}
}

@keyframes kk2{
    0% {opacity:0;}
    60% {opacity:0;}
    80% {opacity:1;}
    100% {opacity:1;}
}

@keyframes kk3{
    0% {opacity:0;}
    25% {opacity:1;}
    50% {opacity:1;}
    75% {opacity:1;}
    100% {opacity:0;}
}
@keyframes kk3_in1{
    0% {opacity:0;}
    25% {opacity:1;}
    50% {opacity:0;}
    75% {opacity:0;}
    100% {opacity:0;}
}
@keyframes kk3_in2{
    0% {opacity:0;}
    25% {opacity:0;}
    50% {opacity:1;}
    75% {opacity:0;}
    100% {opacity:0;}
}
@keyframes kk3_in3{
    0% {opacity:0;}
    25% {opacity:0;}
    50% {opacity:0;}
    75% {opacity:1;}
    100% {opacity:0;}
}

@keyframes kk4{
    0% {opacity:0;}
    20% {opacity:1;}
    40% {opacity:1;}
    60% {opacity:1;}
    80% {opacity:1;}
    100% {opacity:0;}
}
@keyframes kk4_in1{
    0% {opacity:0;}
    20% {opacity:1;}
    40% {opacity:0;}
    60% {opacity:0;}
    80% {opacity:0;}
    100% {opacity:0;}
}
@keyframes kk4_in2{
    0% {opacity:0;}
    20% {opacity:0;}
    40% {opacity:1;}
    60% {opacity:0;}
    80% {opacity:0;}
    100% {opacity:0;}
}
@keyframes kk4_in3{
    0% {opacity:0;}
    20% {opacity:0;}
    40% {opacity:0;}
    60% {opacity:1;}
    80% {opacity:0;}
    100% {opacity:0;}
}
@keyframes kk4_in4{
    0% {opacity:0;}
    20% {opacity:0;}
    40% {opacity:0;}
    60% {opacity:0;}
    80% {opacity:1;}
    100% {opacity:0;}
}


@keyframes kk1_color{
    0% {opacity:0;background: rgba(255, 82, 143, 0.7);}
    33.3% {opacity:1;background: rgba(255, 82, 143, 0.7);}
    66.6% {opacity:1;background: rgba(0, 144, 255, 0.7);}
    100% {opacity:0;background: rgba(255, 82, 143, 0.7);}
}
@keyframes kk4_color{
    0% {opacity:0;background: rgba(255, 82, 143, 0.7);}
    20% {opacity:1;background: rgba(255, 82, 143, 0.7);}
    40% {opacity:1;background: rgba(255, 82, 143, 0.7);}
    60% {opacity:1;background: rgba(255, 82, 143, 0.7);}
    80% {opacity:1;background: rgba(0, 144, 255, 0.7);}
    100% {opacity:0;background: rgba(255, 82, 143, 0.7);}
}

@media screen and (max-width: 440px) {
	.gal_div .img .obi,
	.gal_div .img .obi.kk1_color div,
	.gal_div .img .obi.kk1_color div.tkor,
	.gal_div .img .obi.kk4_color div,
	.gal_div .img .obi.kk4_color div.tkor{	font-size: 14px;}
	.gal_div .img .obi.tk, .gal_div .img .obi.kk span:nth-of-type(1){	font-size: 10px;}
	.gal_div .img .obi.tk i, .gal_div .img .obi.kk span:nth-of-type(1) i{	font-size: 14px;}
	.gal_div .img .obi.tk em, .gal_div .img .obi.kk span:nth-of-type(1) em{	font-size: 28px;}
	.gal_div .img .obi.kk span:nth-of-type(2),
	.gal_div .img .obi.tk3 p:nth-of-type(3) em,
	.gal_div .img .obi.tk4 p:nth-of-type(3) em{	font-size: 14px;}
	.gal_div .img .obi.kk span:nth-of-type(2) i,
	.gal_div .img .obi.tk3 p:nth-of-type(3) i,
	.gal_div .img .obi.tk4 p:nth-of-type(3) i{
		width: 25px;
		height: 25px;
		font-size: 10px;
		line-height: 10px;
		padding-top: 1px;
	}
}
@media screen and (max-width: 340px) {
	.gal_div .img .obi.tk em,
	.gal_div .img .obi.kk span:nth-of-type(1) em{	font-size: 24px;}
}

#tokuwari .gal_div .img .obi,
#tokuwari .gal_div .img .obi.kk1_color div,
#tokuwari .gal_div .img .obi.kk1_color div.tkor,
#tokuwari .gal_div .img .obi.kk4_color div,
#tokuwari .gal_div .img .obi.kk4_color div.tkor{	font-size: 14px;}
#tokuwari .gal_div .img .obi.tk,
#tokuwari .gal_div .img .obi.kk span:nth-of-type(1){	font-size: 10px;}
#tokuwari .gal_div .img .obi.tk i,
#tokuwari .gal_div .img .obi.kk span:nth-of-type(1) i{	font-size: 14px;}
#tokuwari .gal_div .img .obi.tk em,
#tokuwari .gal_div .img .obi.kk span:nth-of-type(1) em{	font-size: 23px;}
#tokuwari .gal_div .img .obi.kk span:nth-of-type(2),
#tokuwari .gal_div .img .obi.tk3 p:nth-of-type(3) em,
#tokuwari .gal_div .img .obi.tk4 p:nth-of-type(3) em{	font-size: 11px; margin-left: 1px;}
#tokuwari .gal_div .img .obi.kk span:nth-of-type(2) i,
#tokuwari .gal_div .img .obi.tk3 p:nth-of-type(3) i,
#tokuwari .gal_div .img .obi.tk4 p:nth-of-type(3) i{
	width: 23px;
	height: 23px;
	font-size: 10px;
	line-height: 10px;
	padding-top: 1px;
}





/********************************************
WAITBAR
********************************************/
.gal_div .img .waitbar{
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: calc(100% + 20px);
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	color: #fff;
	position: absolute;
	top: calc(50% - 20px);
	left: -10px;
	-webkit-transform: rotate(-15deg);
	   -moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		 -o-transform: rotate(-15deg);
			transform: rotate(-15deg);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.gal_div .img .waitbar p{
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.gal_div .img .waitbar p.w_red{	background: rgba(255, 82, 143, 0.7);}
.gal_div .img .waitbar p.w_blue{	background: rgba(0, 144, 255, 0.7);}
.gal_div .img .waitbar p:nth-of-type(n + 2){
	position: absolute;
	top: 0;
	left: 0;
}
.gal_div .img .waitbar p.w_price{
	font-size: 12px;
}
.gal_div .img .waitbar p.w_price span{
	position: relative;
	bottom: -4px;
}
.gal_div .img .waitbar p.w_price i{
	font-family: "FontA";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}
.gal_div .img .waitbar p.w_price em{
	font-family: "FontA";
	font-size: 26px;
	font-weight: normal;
	font-style: normal;
}

.gal_div .img .waitbar1 p{
	-webkit-animation:waitbar1 1.5s ease-in-out infinite alternate;
	-moz-animation:waitbar1 1.5s ease-in-out infinite alternate;
	animation:waitbar1 1.5s ease-in-out infinite alternate;
}
.gal_div .img .waitbar2 p:nth-of-type(1){
	-webkit-animation:waitbar2_1 4.5s ease-in-out infinite;
	-moz-animation:waitbar2_1 4.5s ease-in-out infinite;
	animation:waitbar2_1 4.5s ease-in-out infinite;
}
.gal_div .img .waitbar2 p:nth-of-type(2){
	-webkit-animation:waitbar2_2 4.5s ease-in-out infinite;
	-moz-animation:waitbar2_2 4.5s ease-in-out infinite;
	animation:waitbar2_2 4.5s ease-in-out infinite;
}
.gal_div .img .waitbar3 p:nth-of-type(1){
	-webkit-animation:waitbar3_1 6s ease-in-out infinite;
	-moz-animation:waitbar3_1 6s ease-in-out infinite;
	animation:waitbar3_1 6s ease-in-out infinite;
}
.gal_div .img .waitbar3 p:nth-of-type(2){
	-webkit-animation:waitbar3_2 6s ease-in-out infinite;
	-moz-animation:waitbar3_2 6s ease-in-out infinite;
	animation:waitbar3_2 6s ease-in-out infinite;
}
.gal_div .img .waitbar3 p:nth-of-type(3){
	-webkit-animation:waitbar3_3 6s ease-in-out infinite;
	-moz-animation:waitbar3_3 6s ease-in-out infinite;
	animation:waitbar3_3 6s ease-in-out infinite;
}

@keyframes waitbar1{
    0% {opacity:0;}
    20% {opacity:0;}
    80% {opacity:1;}
    100% {opacity:1;}
}
@keyframes waitbar2_1{
    0% {opacity:0;}
    33.3% {opacity:1;}
    66.6% {opacity:0;}
    100% {opacity:0;}
}
@keyframes waitbar2_2{
    0% {opacity:0;}
    33.3% {opacity:0;}
    66.6% {opacity:1;}
    100% {opacity:0;}
}
@keyframes waitbar3_1{
    0% {opacity:0;}
    25% {opacity:1;}
    50% {opacity:0;}
    75% {opacity:0;}
    100% {opacity:0;}
}
@keyframes waitbar3_2{
    0% {opacity:0;}
    25% {opacity:0;}
    50% {opacity:1;}
    75% {opacity:0;}
    100% {opacity:0;}
}
@keyframes waitbar3_3{
    0% {opacity:0;}
    25% {opacity:0;}
    50% {opacity:0;}
    75% {opacity:1;}
    100% {opacity:0;}
}

@media screen and (max-width: 440px) {
	.gal_div .img .waitbar{	font-size: 14px;}
	.gal_div .img .waitbar .w_price{	font-size: 10px;}
	.gal_div .img .waitbar .w_price i{	font-size: 13px;}
	.gal_div .img .waitbar .w_price em{	font-size: 24px;}
}
@media screen and (max-width: 340px) {
	.gal_div .img .waitbar .w_price em{	font-size: 22px;}
}

#tokuwari .gal_div .img .waitbar{	font-size: 14px;}
#tokuwari .gal_div .img .waitbar .w_price{	font-size: 10px;}
#tokuwari .gal_div .img .waitbar .w_price i{	font-size: 13px;}
#tokuwari .gal_div .img .waitbar .w_price em{	font-size: 21px;}





/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {
	.mvlist_in::-webkit-scrollbar{
		display: none;
	}
	#movie_trim .gal_div .img a{
		width: calc(100vw / 3 - 13px);
	}
}








